Subject: Short comment for draft-ietf-mpls-lsp-ping-02.txt

From: "S.Matsushima" <[email-masked]>
Date: Fri, 30 May 2003 21:47:43 +0900

Hi,

One comment.
 From section "5.3. Procedures at the ingress LSR" described following:

 >   If X does not receive an Resv message from the egress LSR that
 >   contains an LSP_ECHO object within some period of time, it declares
 >   the LSP as "down".  At this point, the ingress LSR may apply the
 >   necessary procedures to fix the LSP.  These may include generating a
 >   message to network management, tearing-down and re-building the LSP,
 >   and/or rerouting user traffic to a backup LSP.

I agree that rebuilding LSP and rerouting to other or backup LSP when
primary LSP was defected.
But I think that the ingress LSR should not tearing-down defected LSP
because localizing point of failure will be difficult.

--
Satoru Matsushima, Japan Telecom